.icon-re
{
  margin: .5em;
  font-size: 1.4em;
  color: var(--text-primary);

  &:hover
  {
    color: var(--text-secondary);
  }

  &__text
  {
    font-size: 1.2em;
    margin-left: .5em;
    text-transform: capitalize;
  }
}